{% extends 'base.html.twig' %}

{% block body %}
    <div class="row">
        {% for article in articles %}
            <div class="col-md-4">
                <h2>{{ article.title }}</h2>
                <p>{{ article.description }}</p>
                <p><a class="btn btn-default" href="/tuto/article/{{ article.id }}" role="button">View details »</a></p>
             </div>
        {% endfor %}
    </div>
{% endblock %}
